Türkçe belgeler

SPIP çalışmak için nelere ihtiyaç duyar ?

SPIP (bir web hesabı dışında) PHP3 veya PHP4’e ve MySQL veritabanına ihtiyaç duyar. Daha fazla bilgi edinmek için bkz «SPIP kurmak».

Tüm barındırma servislerinde çalışır mı ? Hangileri denenmiştir ?

Tüm barındırma servislerinde çalışmaz çünkü bazıları acaip (örneğin MySQL tablolarını elle oluşturma zorunluluğu gibi) konfigürasyonlar sunarlar.

Biz, yavaş yavaş SPIP kabûl eden barındırma servisleri listesi oluşturuyoruz. Daha fazla bilgi için bu sayfayı inceleyiniz.

Yazar : mega Publié le : Mis à jour : 26/10/12

Traductions : عربي, català, Deutsch, English, Español, français, italiano, Nederlands, òc lengadocian, polski, slovenčina, svenska, Türkçe